/* ***** Orca Ringmaker v3.0 - Blue Stylesheet ********************* */

#orm_main {
  color:#000000;
  font:normal 12px Arial,sans-serif;
}

#orm_main .orm_right {
  text-align:right !important;
}
#orm_main .orm_left {
  text-align:left !important;
}
#orm_main .orm_center {
  text-align:center !important;
}
#orm_main .orm_expand {
  width:100%;
}
#orm_main .orm_warning {
  font-weight:bold;
  color:red;
}
#orm_main a img {
  border:0px none;
}
#orm_main textarea {
  font:normal 12px "Lucida Console","Courier New",monospace;
}
#orm_main textarea.orm_textarea_nice {
  font:normal 12px Arial,sans-serif;
}

#orm_main #orm_control {
  float:right;
  width:122px;
  border:1px solid #7f859c;
  padding:4px;
  background-color:#dfe9ff;
  position:relative;
  z-index:1;

  _width:135px;
}
#orm_main #orm_control h3 {
  margin:0px;
  border:1px solid #7f859c;
  background:#bfc7ea url(vertical-gradient-40px.png) repeat-x scroll top left;
  padding:3px 6px;
  font-size:16px;
}

#orm_main #orm_control #orm_control_announcement {
  text-align:center;
  margin:6px 0px;
}

#orm_main #orm_control #orm_control_statistics {
  margin:6px 1px;
  font-size:11px;
  text-align:left;
  background-color:#e8f2ff;
  border-top:1px solid #7f859c;
}
#orm_main #orm_control #orm_control_statistics tr th {
  white-space:nowrap;
  padding:1px 3px;
  border-bottom:1px solid #7f859c;
  border-left:6px solid #afb7d7;
  font-weight:normal;
}
#orm_main #orm_control #orm_control_statistics tr td {
  width:99%;
  text-align:right;
  padding:1px 3px;
  border-bottom:1px solid #7f859c;
  font-weight:bold;
}
#orm_main #orm_control #orm_control_statistics tbody tr th {
  padding:1px 3px 1px 10px;
}
#orm_main #orm_control #orm_control_statistics tbody tr th.division {
  background:#bfc7ea url(vertical-gradient-40px.png) repeat-x scroll top left;
  border-bottom:2px solid #7f859c;
  padding:1px 3px;
  font-weight:bold;
}


#orm_main #orm_control #orm_control_login {
  text-align:center;
  margin:0px;
  padding:0px;
}
#orm_main #orm_control #orm_control_login fieldset {
  border:1px solid #afb7d7;
  border-left:6px solid #afb7d7;
  background-color:#e8f2ff;
  padding:0px 5px 5px 5px;
}
#orm_main #orm_control #orm_control_login fieldset label {
  display:block;
  text-align:center;
  margin:2px 0px 5px 0px;
}
#orm_main #orm_control #orm_control_login fieldset label input {
  width:85px;
}
#orm_main #orm_control #orm_control_login fieldset input {
  font-size:11px;
}

#orm_main #orm_control #orm_control_logged {
  text-align:center;
  border-left:6px solid #afb7d7;
  border-top:1px solid #afb7d7;
  padding:2px 5px;
  text-decoration:none;
  background-color:#e8f2ff;
}

#orm_main #orm_control .orm_control_linklist {
  margin:0px;
  padding:0px;
  list-style-type:none;
  border-top:1px solid #afb7d7;
}
#orm_main #orm_control .orm_control_linklist li {
  display:inline;
  position:relative;
}
#orm_main #orm_control .orm_control_linklist li a,
#orm_main #orm_control .orm_control_linklist li strong {
  text-align:left;
  display:block;
  border-left:6px solid #afb7d7;
  border-bottom:1px solid #afb7d7;
  padding:2px 5px;
  text-decoration:none;
  background-color:#e8f2ff;
}
#orm_main #orm_control .orm_control_linklist li a:hover,
#orm_main #orm_control .orm_control_linklist li strong {
  border-color:#3f424e;
  background-color:#d8e1ff;
  text-decoration:none;
}


#orm_main #orm_content {
  margin-right:137px;
  position:relative;
  z-index:0;

  _height:1%;
}

#orm_main #orm_content .orm_notify {
  list-style-type:none;
  margin:0px 0px 10px 0px;
  padding:0px;
  border:1px solid #888888;
  background-color:#eeeeee;
}
#orm_main #orm_content .orm_notify li {
  padding:4px 10px;
}
#orm_main #orm_content .orm_notify.orm_warn {
  border:1px solid #ff0000;
  background-color:#ffddd6;
}
#orm_main #orm_content .orm_notify.orm_warn li {
  font-weight:bold;
  color:#cc0000;
}

#orm_main #orm_content h2 {
  margin:0px 0px 0.5em 0px;
  border:1px solid #7f859c;
  background:#bfc7ea url(vertical-gradient-40px.png) repeat-x scroll top left;
  padding:2px 5px;
  font-size:20px;
}

#orm_main #orm_content h3 {
  margin:0px;
  border:1px solid #7f859c;
  border-bottom:0px none;
  background:#959ebc url(vertical-gradient-30px.png) repeat-x scroll top left;
  padding:2px 5px;
  font-size:16px;
}

#orm_main #orm_content form {
  margin-top:0px;
  margin-bottom:15px;
  _height:1%;
}

#orm_main #orm_content table.orm_table {
  background-color:#7f859c;
  width:100%;
  font-size:100%;
}
#orm_main #orm_content table.orm_table tr th {
  background-color:#cfd8fe;
  padding:2px 5px;
  white-space:nowrap;
}
#orm_main #orm_content table.orm_table tr th.orm_table_division {
  background:#959ebc url(vertical-gradient-30px.png) repeat-x scroll top left;
  text-align:center;
  font-size:13px;
}
#orm_main #orm_content table.orm_table tr td {
  background-color:#dfe9ff;
}
#orm_main #orm_content table.orm_table thead tr th {
  background:#959ebc url(vertical-gradient-30px.png) repeat-x scroll top left;
}
#orm_main #orm_content table.orm_table thead tr th button {
  font-size:11px;
}
#orm_main #orm_content table.orm_table thead tr th a {
  text-decoration:none;
}
#orm_main #orm_content table.orm_table thead tr th a.orm_table_sorter {
  text-decoration:underline;
}

#orm_main #orm_content table.orm_table tfoot tr th.orm_table_division {
  line-height:8px;
  overflow:hidden;
}
#orm_main #orm_content table.orm_table tfoot tr td {
  text-align:right;
  padding:3px 4px;
}
#orm_main #orm_content table.orm_table tfoot tr td input,
#orm_main #orm_content table.orm_table tfoot tr td select,
#orm_main #orm_content table.orm_table tfoot tr td button {
  font-size:11px;
}

#orm_main #orm_content table.orm_table tbody tr th {
  text-align:center;
}
#orm_main #orm_content table.orm_table tbody tr td {
  text-align:right;
  padding:4px 5px;
  width:99%;
}
#orm_main #orm_content table.orm_table tbody tr td label {
  display:block;
  margin:3px 0px;
}
#orm_main #orm_content table.orm_table tbody tr td textarea {
  width:99%;
}
#orm_main #orm_content table.orm_table tbody tr td div {
  margin-bottom:5px;
  font-size:11px;
}
#orm_main #orm_content table.orm_table tbody tr td button {
  font-size:11px;
}

#orm_main #orm_content table.orm_table tr.orm_table_filters {
  font-size:11px;
}
#orm_main #orm_content table.orm_table tr.orm_table_filters th {
  padding:2px;
  background:#bfc7ea url(vertical-gradient-40px.png) repeat-x scroll top left;
}
#orm_main #orm_content table.orm_table tr.orm_table_filters th input,
#orm_main #orm_content table.orm_table tr.orm_table_filters th select,
#orm_main #orm_content table.orm_table tr.orm_table_filters th button {
  font-size:11px;
}


#orm_main #orm_content table.orm_table tbody.orm_message tr td {
  padding:6px 7px;
  font-size:12px;
  text-align:left;
}
#orm_main #orm_content table.orm_table tbody.orm_message tr td p {
  margin:0px;
  padding:0px;
}


#orm_main #orm_content table.orm_list tbody tr td {
  text-align:left;
}
#orm_main #orm_content table.orm_list tbody tr td input {
  font-size:11px;
}

#orm_main #orm_content table.orm_data {
  margin-bottom:15px;
}
#orm_main #orm_content table.orm_data thead tr th {
  text-align:right;
}
#orm_main #orm_content table.orm_data thead tr th.orm_data_title {
  text-align:left;
  font-size:14px;
}
#orm_main #orm_content table.orm_data thead tr th.orm_data_title small {
  font-weight:normal;
  font-size:11px;
}
#orm_main #orm_content table.orm_data thead tr th.orm_data_title label {
  float:right;
  white-space:nowrap;
  font-weight:normal;
  font-size:11px;
}
#orm_main #orm_content table.orm_data thead tr th.orm_data_title label select,
#orm_main #orm_content table.orm_data thead tr th.orm_data_title label input {
  font-size:11px;
  vertical-align:middle;
}

#orm_main #orm_content table.orm_data thead tr.orm_data_sort th {
  cursor:pointer;
  white-space:normal;
  text-align:center;
}
#orm_main #orm_content table.orm_data thead tr.orm_data_sort th.orm_data_sort_labels {
  cursor:auto;
  text-align:left;
  width:99%;
}
#orm_main #orm_content table.orm_data thead tr.orm_data_sort th.orm_data_sortcol {
  background:#bfc7ea url(vertical-gradient-40px.png) repeat-x scroll top left;
  cursor:auto;
}

#orm_main #orm_content table.orm_data tbody tr th {
  font-weight:normal;
  text-align:left;
}
#orm_main #orm_content table.orm_data tbody tr th.orm_indent {
  padding-left:1em;
}
#orm_main #orm_content table.orm_data tbody tr.orm_drow th {
  background-color:#d8e1ff;
}
#orm_main #orm_content table.orm_data tbody tr.orm_drow td {
  background-color:#e7f1ff;
}

#orm_main #orm_content table.orm_data tbody tr td {
  padding:1px 5px;
}
#orm_main #orm_content table.orm_data tbody tr td h4 {
  border:1px solid #7f859c;
  background:#959ebc url(vertical-gradient-30px.png) repeat-x scroll top left;
  margin:3px 3px 10px 3px;
  padding:1px 5px;
  text-align:left;
  font-size:12px;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph {
  width:auto;
  margin:0px auto;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tr td {
  padding:0px;
  width:auto;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tfoot tr td {
  font-size:11px; border-top:1px solid #7f859c;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tbody tr th {
  font-size:10px;
  vertical-align:top;
  text-align:right;
  background-color:transparent;
  border-right:1px solid #7f859c;
  white-space:nowrap;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tbody tr th.orm_graph_zero {
  vertical-align:bottom;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tbody tr td {
  vertical-align:bottom;
  padding:0px 0px 0px 1px;
  height:100px;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tbody tr td.orm_division {
  padding:0px;
  border-left:1px dashed #7f859c;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tbody tr td div {
  background-color:#7f859c;
  margin:0px;
  overflow:hidden;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tbody tr td div.orm_graphs_max {
  background-color:#afb7d7;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tbody.orm_graph_fiftysix tr td div {
  width:7px;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tbody.orm_graph_twentyfour tr td div {
  width:15px;
}
#orm_main #orm_content table.orm_data tbody tr td table.orm_graph tbody.orm_graph_seven tr td div {
  width:50px;
}

#orm_main #orm_content table#orm_data_graphs tbody tr td {
  text-align:center;
}


#orm_main #orm_content div.orm_code_server {
  overflow:auto;
  overflow-y:hidden;
  background-color:#dfe9ff;
  border:1px solid #7f859c;
  margin:0px auto 15px auto;
  padding:.6em 5px;

  _padding-bottom:1.7em;
}
#orm_main #orm_content div[className="orm_code_server"] {
  padding-bottom:1.7em;
}
#orm_main #orm_content div.orm_code_server div {
  margin:1px 4px;
  white-space:pre;
  font:normal 12px "Courier New","Lucida Console",monospace;
}

#orm_main dl {
  margin:10px;
}
#orm_main dl dt {
  font-weight:bold;
}
#orm_main dl dd {
  margin:0px;
  padding:0px 0px 10px 20px;
}

#orm_main #orm_content hr {
  width:80%;
}

#orm_main #orm_content ul.orm_listing {
  margin:0px;
  padding:0px;
  list-style-type:none;
}
#orm_main #orm_content ul.orm_listing li {
  border-top:1px solid #6f7488;
  border-right:1px solid #afb7d7;
  border-bottom:1px solid #afb7d7;
  border-left:1px solid #6f7488;
  padding:2px 4px 0px 4px;
  margin-bottom:10px;
  background-color:#e8f2ff;
}
#orm_main #orm_content ul.orm_listing li a.orm_statlink {
  float:right;
}
#orm_main #orm_content ul.orm_listing li h3 {
  font-size:14px;
  margin:0px;
  border:0px none;
  background:transparent none;
  padding:2px 5px;

  position:relative;
  float:left;
}
#orm_main #orm_content ul.orm_listing li p {
  margin:4px 6px;
  clear:left;
}
#orm_main #orm_content ul.orm_listing li div {
  border-top:1px solid #afb7d7;
  text-align:right;
  font-size:11px;
  clear:left;
}
#orm_main #orm_content ul.orm_listing li div a {
  font-weight:bold;
  text-decoration:none;
}

#orm_main #orm_content table#orm_pagination {
  width:80%;
  margin:0px auto;
}
#orm_main #orm_content table#orm_pagination tr td {
  width:33%;
  text-align:center;
  vertical-align:top;
  font-size:11px;
}